/*@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,700italic,400italic);*/

/*body {font-family: 'Source Sans Pro', sans-serif; font-size: 16px; color: #01014f;}*/

#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

.popupContainer{
	position:absolute;
	width:474px;
	height: auto;
	left:45%;
	top:80px;
	background: #FFF;
}

#modal_trigger { display:block;}
.btn_green {
    padding: 8px 20px;
    background-color: #628f41 !important;
    color: #FFF;
    font-size: 15px !important;
}
.btn_green:hover
{
     background: #628f41
}
.btn_grey {
    padding: 8px 20px;
    background-color: #9c9fa6 !important;
    color: #FFF;
    font-size: 15px !important;
}
.btn_grey:hover
{
     background: #9c9fa6;
}
/*.btn {padding:8px 20px; background-color: #ff7f18 !important; color:#FFF; font-size: 15px ! important;}
.btn_red {background: #ff7f18; color: #FFF;}

    .btn:hover {background: #ff7f18;}
.btn_red:hover {background: #ff7f18;}

a.btn {color:#666; text-align: center; text-decoration: none;}
a.btn_red {color: #FFF;}*/

.one_half {
    display: block;
    float: left;
    margin-left: 138px;
    margin-top: 21px;
    width: 18%;
}
.second_half {
    display: block;
    float: right;
    margin-right: -53px;
    width: 32%;
}

.one_half.last {width:45%; margin-left:5%;}

/* Popup Styles*/
.popupHeader {font-size:16px; text-transform: uppercase;}
.popupHeader {background: #628f41 ; position:relative; padding:10px 20px; border-bottom:1px solid #fff; font-weight:bold; color:#fff !important;}
.popupHeader .modal_close {position: absolute; right: 0; top:0; padding:10px 15px; background: #628f41 ; cursor: pointer; color:#fff; font-size:16px;}




/* Social Login Form */
.social_login {}
.social_login .social_box {display:block; clear:both; padding:10px; margin-bottom: 10px; background: #F4F4F2; overflow: hidden;}
.social_login .icon {display:block; width:10px; padding:5px 10px; margin-right: 10px; float:left; color:#FFF; font-size:16px; text-align: center;} 
.social_login .fb .icon {background:#3B5998;}
.social_login .google .icon {background:#DD4B39;}
.social_login .icon_title {display:block; padding:5px 0; float:left; font-weight: bold; font-size: 16px; color:#777;}
.social_login .social_box:hover {background: #E4E4E2;}

.centeredText {text-align: center; margin: 20px 0; clear: both; overflow: hidden; text-transform: uppercase;color:#01014f ! important;}

.action_btns {clear:both; overflow: hidden;}
.action_btns a {display: block;}

/* User Login Form */
.user_login {display: block;}
\.user_login label {display: block;
    margin-bottom: 8px;
    margin-top: 6px;
    margin-left: 3px;
    padding-top: 11px;}
.user_login input[type="text"], .user_login input[type="email"], .user_login input[type="password"] {display: block; width:90%; padding: 10px; border:1px solid #DDD; color:#666;}
.user_login input[type="checkbox"] {float:left; margin-right:5px;}
.user_login input[type="checkbox"]+label {float:left;}

.user_login .checkbox {margin-bottom: 10px; clear: both; overflow: hidden;}
.forgot_password {display:block; margin: 20px 0 10px; clear: both; overflow: hidden; text-decoration: none; color:#ED6347;}

/* User Register Form */
.user_register {display: none;}
.user_register label {display: block; margin-bottom:5px;}
.user_register input[type="text"], .user_register input[type="email"], .user_register input[type="password"] {display: block; width:90%; padding: 10px; border:1px solid #DDD; color:#666;}
.user_register input[type="checkbox"] {float:left; margin-right:5px;}
.user_register input[type="checkbox"]+label {float:left;}

.user_register .checkbox {margin-bottom: 10px; clear: both; overflow: hidden;}
.input1
{
    font-family: open sans;
    font-size: 14px;
    margin-left: 140px;
    margin-top: -35px;
    padding: 10px;
    width: 66%;
}
.input2 {
    margin-left: 136px;
    margin-top: -37px;
  width: 69%;
}
.input3 {
   margin-left: 136px;
    margin-top: -37px;
width: 69%;
}
.input4 {
    margin-left: 136px;
    margin-top: -37px;
 width: 69%;
}
.input5 {
    margin-left: 140px;
    margin-top: -26px;
    width: 68%;
}
.name
{
	color: #000;
    margin-left: -377px;
}
.feed
{
	 color: #000;
    margin-left: -362px;
}
.input6
{
	 margin-left: 136px;
    margin-top: -37px;
    width: 75%;
	
}
textarea
{
	border: 1px solid #ddd;
}
.pensionerportal
{
	background-color: #74a550;
    color: white;
    width: 80%;
	 margin-left: 122px;
}
.loginid {
    margin-left: 2px;
    margin-top: 12px;
}
.dateofretirement {
    margin-left: 2px;
    margin-top: 11px;
}
.securitycode1 {
   margin-left: 2px;
    margin-top: 10px;
}

.atImg {
    border: 0 none;
    height: auto;
    width: 15px;
    vertical-align: middle;
}

.dvdor {
    display: block;
}

.log_btn {
       background-color: #01014f !important;
    height: 13px;
margin-left: -1px;
    margin-top: 0;
    position: absolute;
    text-align: center;
    width: 72px;
}


.tablelft {
	border-collapse: collapse;
	border-spacing: 0;
    background-color:white;
    font-size:16px ! important;
}
tablelft th {
	font-weight: 700;
	vertical-align: middle;
    text-align:left ! important;
    background-color:#333;
    color:white;
}
tablelft td {
	vertical-align: middle;
     font-size: 16px;
    font-weight: normal;
    text-align:left ! important;
}

.popbox
{
    display: none;
    position: absolute;
    z-index: 99999;
    width: 600px;
    padding: 10px;
    background: #EEEFEB;
    color: #000000;
    border: 1px solid #4D4F53;
    margin: 0px;
    /*-webkit-box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
    box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);*/
}
.popbox h2
{
    background-color: #4D4F53;
    color: #E3E5DD;
    font-size: 14px;
    display: block;
    width: 100%;
    margin: -10px 0px 8px -10px;
    padding: 5px 10px;
}
.atimg
 {
    height:13px !important;
    width:17px !important;
    vertical-align:middle;
   
}
.atimg1
 {
    height:10px !important;
    width:12px !important;
    vertical-align:middle;
   
}
.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.popupheader {
    background-color: #228bd1 !important;
    min-width: 80%;
}

.lbl_bdr {
    padding-bottom:5px;
    text-align:left;
}

.messages 
    {
	width:32%; 
	padding:5px;
	/*margin-left:50%;*/	
	 }
.messages-logo {height:32px; width:32px; float:left; background:url(../images/message_logos.png)}
.messages-text {margin-left:20px; padding:6px 0}
.messages-error {background-color:#fbe3e4; color:#d12f19; border:solid 1px #fbc2c4}
.messages-error .messages-logo {background-position:-64px 0}
.messages-warning {background-color:#faffcf; color:#5e5f00; border:solid 1px #edef00}
.messages-warning .messages-logo {background-position:-32px 0}
.messages-success {background-color:#e0efd1; color:#003300; border:solid 1px #a5cc7a}
.messages-success .messages-logo {background-position:0 0}
.noecord {background-color:#faffcf; color:Red; border:solid 1px #edef00} 



.link 
{
    color:#3b79de;
    font-weight:bold;
    text-decoration:none;
}
.logo-block a {
    text-decoration: none !important;
}                                                                                           